import numpy as np
from sklearn.model_selection import train_test_split
import matplotlib.pyplot as plt

# Tenemos que cargar los datos del Iris y como son dos
# clase tenemos que usar solo dos de las tres 
D = np.loadtxt( "iris.csv", delimiter=',', skiprows=1 )
print( D.shape )

# No estoy usando los datos de la tercera clase
X = D[0:100, 0:2]
y = D[0:100, 4]
print( y.shape )

fig, ax = plt.subplots( )
ax.scatter( X[:,0], X[:,1], c=y )

plt.show( )

